Results 1 to 5 of 5
Discuss Downgrade 4.24.02 on a 5.8 Bootloader? at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; On geohot's blog he says the following about the downgrade. Here is a bspatch file ...
  1. #1
    Newbie Array

    Join Date
    Jul 2008
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Downgrade 4.24.02 on a 5.8 Bootloader?

    On geohot's blog he says the following about the downgrade.

    Here is a bspatch file to be applied to ICE2_02.28.00.fls allowing downgrades from 2.30.03 using BBUpdaterExtreme. By replacing the patched cert with your current run cert, you can downgrade from any other version.
    Does anyone know how to downgrade the baseband from 4.24.02?

    I have a 5.8 bootloader.

    Thank for any advice.



  2. #2
    Professional Array

    Join Date
    Sep 2007
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default You'll probably be waiting a while...

    I don't think anybody has been able to do so yet. There's some mentions in that posts's comments that no one's been able to confirm the run cert for the newer baseband/firmware (in order to patch the 2.28 files for the downgrade process). There's also mentions of unsuccessful attempts to downgrade from the 3.0 beta basebands in those comments.

    I would like to try the 3.0 betas on my 3G (already have them on my backup 2G) and would like to downgrade if needed later. Maybe somebody will figure it out sometime before 3.0 releases publicly (either that or somehow manage to get the 2.28 baseband to operate with 3.0).
    HowardForums member, active in the Apple and related subforums.
    Member of the Samsung Blackjack Users Group

  3. #3
    ac!
    ac! is offline
    Senior Professional Array

    Join Date
    Mar 2009
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    nobody wants 2.x anymore.

  4. #4
    Rookie Array

    Join Date
    Jul 2006
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If anyone body is successful let me know too

  5. #5
    Newbie Array

    Join Date
    Jul 2008
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    fuzzyband downgrader in cydia now support 4.x basebands back to 2.2.1.

    Obviously 5.8 bootloaders only

    Used it on mine worked a treat.


 

 

Similar Threads

  1. downgrade bootloader
    By Obelix_22 in forum iPhone 3G
    Replies: 1
    Last Post: 10-25-2009, 08:26 AM
  2. Replies: 2
    Last Post: 03-14-2008, 05:36 AM
  3. Replies: 6
    Last Post: 02-19-2008, 12:34 AM
  4. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  5. [1.1.3 OTB] Only downgrade Bootloader?
    By nobitaamon in forum Hardware Unlock
    Replies: 4
    Last Post: 02-07-2008, 01:34 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:27 PM.
twitter, follow us!